div.column.column-right.sitemap ul a li {
  margin-top: 0.75rem;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid var(--color-grey);
}

body > main > div > div.column.column-right.sitemap > ul > a:last-child > li {
  border-bottom: none;
}

div.column.column-right.sitemap ul {
  margin-top: -0.75rem;
}

div.column.column-right.sitemap ul a:hover {
  color: var(--color-code-red);
}

div.column.column-right.sitemap ul a li small.light {
  color: var(--color-code-light-grey);
}

hr,
.submenu ul li a {
  color: var(--color-grey);
}

.submenu ul li a:hover {
  color: var(--color-black);
}
